main#ninagawa {
  color: #FFF;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
}
@media screen and (min-width: 835px), print {
  main#ninagawa .page-sub img {
    filter: drop-shadow(0 0 10px rgba(42, 79, 18, 0.75));
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa .page-sub img {
    filter: drop-shadow(0 0 1.3vw rgba(42, 79, 18, 0.75));
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa .block-wrapper {
    margin-top: 120px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa .block-wrapper {
    margin-top: 16vw;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa .block-wrapper > *:nth-child(n+2) {
    margin-top: 100px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa .block-wrapper > *:nth-child(n+2) {
    margin-top: 12vw;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa .block .cntM {
    max-width: 920px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa .block .cntM {
    max-width: 78.7vw;
  }
}
main#ninagawa #introduction .block-title {
  text-align: center;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #introduction .block-title {
    font-size: 430%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #introduction .block-title {
    font-size: 270%;
  }
}
main#ninagawa #introduction .block-text {
  position: relative;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #introduction .block-text {
    font-size: 210%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #introduction .block-text {
    font-size: 160%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #introduction .block-text {
    margin-top: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #introduction .block-text {
    margin-top: 10.7vw;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #introduction .block-text {
    padding-top: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #introduction .block-text {
    padding-top: 10.7vw;
  }
}
main#ninagawa #introduction .block-text .block-text-inner {
  text-align: center;
}
main#ninagawa #introduction .block-text:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: repeating-linear-gradient(to right, #fff 0 5px, transparent 5px 10px);
}
@media screen and (min-width: 835px), print {
  main#ninagawa #introduction .block-title {
    line-height: 2;
  }
  main#ninagawa #introduction .block-text {
    line-height: 2.42857143;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #introduction .block-title {
    line-height: 1.74074074;
  }
  main#ninagawa #introduction .block-text {
    line-height: 2;
  }
  main#ninagawa #introduction .block-text .block-text-inner {
    white-space: nowrap;
  }
}
main#ninagawa #about .between picture, main#ninagawa #about .between img {
  display: block;
  width: 100%;
}
main#ninagawa #about .about-item {
  background-color: rgba(255, 255, 255, 0.2);
}
main#ninagawa #about .about-item .block-title {
  text-align: center;
  line-height: 1.4;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item .block-title {
    font-size: 350%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item .block-title {
    font-size: 240%;
  }
}
main#ninagawa #about .about-item .block-text {
  margin-top: 1em;
  text-align: justify;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item .block-text {
    font-size: 210%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item .block-text {
    font-size: 140%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item {
    padding: 66px;
  }
  main#ninagawa #about .about-item .block-text {
    line-height: 2.4;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item {
    padding: 5.9vw;
  }
  main#ninagawa #about .about-item .block-text {
    line-height: 1.8;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item.is-upper {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item.is-upper {
    padding-bottom: 10.7vw;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item.is-upper {
    padding-top: 40px;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item.is-lower {
    padding-top: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item.is-lower {
    padding-top: 10.7vw;
  }
}
main#ninagawa #about .about-item.is-lower .block-img {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item.is-lower .block-img {
    margin-bottom: 32px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item.is-lower .block-img {
    margin-bottom: 5.3vw;
  }
}
main#ninagawa #about .about-item.is-lower .block-img a, main#ninagawa #about .about-item.is-lower .block-img p {
  display: block;
  width: 100%;
}
main#ninagawa #about .about-item.is-lower .block-img a img, main#ninagawa #about .about-item.is-lower .block-img p img {
  display: block;
  width: 100%;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #about .about-item.is-lower .block-img {
    width: 262px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #about .about-item.is-lower .block-img {
    width: 184px;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .cntM {
    max-width: 680px;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .profile-item:nth-child(n+2) {
    margin-top: 75px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #profile .profile-item:nth-child(n+2) {
    margin-top: 10.7vw;
  }
}
main#ninagawa #profile .profile-item .block-img {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .profile-item .block-img {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #profile .profile-item .block-img {
    margin-bottom: 6.7vw;
  }
}
main#ninagawa #profile .profile-item .block-img img {
  display: block;
  width: 100%;
}
main#ninagawa #profile .profile-item .block-title {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.125em;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .profile-item .block-title {
    font-size: 300%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #profile .profile-item .block-title {
    font-size: 240%;
  }
}
main#ninagawa #profile .profile-item .block-title small {
  font-size: 60%;
}
main#ninagawa #profile .profile-item .block-text {
  text-align: justify;
  line-height: 1.4;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .profile-item .block-text {
    font-size: 180%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #profile .profile-item .block-text {
    font-size: 140%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #profile .profile-item .block-text {
    margin-top: 40px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #profile .profile-item .block-text {
    margin-top: 6.7vw;
  }
}
main#ninagawa #overview .overview-item {
  display: flex;
  justify-content: center;
}
main#ninagawa #overview .overview-item .overview-item-inner dl {
  display: flex;
  align-items: baseline;
  line-height: 1.2;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #overview .overview-item .overview-item-inner dl:nth-child(n+2) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #overview .overview-item .overview-item-inner dl:nth-child(n+2) {
    margin-top: 4vw;
  }
}
main#ninagawa #overview .overview-item .overview-item-inner dl dt {
  position: relative;
  padding: 0.2em 1em 0.3em 0.5em;
  border-bottom: 1px solid #FFF;
  border-left: 1px solid #FFF;
  min-width: 7.5em;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 400;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #overview .overview-item .overview-item-inner dl dt {
    font-size: 260%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #overview .overview-item .overview-item-inner dl dt {
    font-size: 146%;
  }
}
main#ninagawa #overview .overview-item .overview-item-inner dl dt::after {
  content: "";
  display: block;
  margin-bottom: -1px;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: rotate(30deg);
  transform-origin: right bottom;
  width: 0.6em;
  height: 1px;
  background: #FFF;
}
main#ninagawa #overview .overview-item .overview-item-inner dl dd {
  padding-left: 0.5em;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #overview .overview-item .overview-item-inner dl dd {
    font-size: 280%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #overview .overview-item .overview-item-inner dl dd {
    font-size: 157%;
  }
}
main#ninagawa #stamp .cntM {
  color: #000;
  background-color: #FFF;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .cntM {
    padding: 50px;
    max-width: 580px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .cntM {
    padding: 8vw;
  }
}
main#ninagawa #stamp .stamp-item.is-upper .block-title {
  text-align: center;
  line-height: 1.33;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-upper .block-title {
    font-size: 300%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-upper .block-title {
    font-size: 240%;
  }
}
main#ninagawa #stamp .stamp-item.is-upper .block-schedule {
  text-align: center;
  font-family: YakuHanMP, "Zen Old Mincho", serif;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-upper .block-schedule {
    font-size: 210%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-upper .block-schedule {
    font-size: 147%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-upper .block-schedule {
    margin-top: 15px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-upper .block-schedule {
    margin-top: 4vw;
  }
}
main#ninagawa #stamp .stamp-item.is-upper .block-schedule p {
  padding: 0.2em 0.8em;
  display: inline-block;
  color: #FFF;
  background-color: #000;
}
main#ninagawa #stamp .stamp-item.is-upper .block-text {
  line-height: 1.4;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-upper .block-text {
    font-size: 180%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-upper .block-text {
    font-size: 144%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-upper .block-text {
    margin-top: 20px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-upper .block-text {
    margin-top: 5.3vw;
  }
}
main#ninagawa #stamp .stamp-item.is-lower {
  position: relative;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower {
    margin-top: 20px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower {
    margin-top: 5.3vw;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower {
    padding-top: 20px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower {
    padding-top: 5.3vw;
  }
}
main#ninagawa #stamp .stamp-item.is-lower:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: repeating-linear-gradient(to right, #000 0 4px, transparent 4px 8px);
}
main#ninagawa #stamp .stamp-item.is-lower .block-title {
  text-align: center;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower .block-title {
    font-size: 250%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower .block-title {
    font-size: 200%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower .block-area {
    font-size: 200%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower .block-area {
    font-size: 140%;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower .block-area {
    margin-top: 5px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower .block-area {
    margin-top: 2.7vw;
  }
}
main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt {
  display: inline-flex;
  align-items: center;
  gap: 0.4em;
}
main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::before, main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::after {
  content: "";
  display: block;
  background: #000;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #stamp .stamp-item.is-lower .block-area {
    display: flex;
    justify-content: center;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.4em;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::before {
    display: none;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::after {
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    width: 12px;
    min-width: 12px;
    height: 16px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner {
    text-align: center;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl:nth-child(n+2) {
    margin-top: 0.5em;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::before {
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    width: 3.7vw;
    min-width: 3.7vw;
    height: 2.7vw;
  }
  main#ninagawa #stamp .stamp-item.is-lower .block-area .block-area-inner dl dt::after {
    display: none;
  }
}
@media screen and (min-width: 835px), print {
  main#ninagawa #comingsoon .cntM {
    padding: 30px 10px;
    max-width: 580px;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #comingsoon .cntM {
    padding: 5.3vw 2.7vw;
  }
}
main#ninagawa #comingsoon .cntM {
  background: repeating-linear-gradient(to right, #fff 0 5px, transparent 5px 12px) top/100% 1px no-repeat, repeating-linear-gradient(to right, #fff 0 5px, transparent 5px 12px) bottom/100% 1px no-repeat, repeating-linear-gradient(to bottom, #fff 0 5px, transparent 5px 12px) left/1px 100% no-repeat, repeating-linear-gradient(to bottom, #fff 0 5px, transparent 5px 12px) right/1px 100% no-repeat;
}
main#ninagawa #comingsoon .block-text {
  text-align: center;
  line-height: 1;
}
@media screen and (min-width: 835px), print {
  main#ninagawa #comingsoon .block-text {
    font-size: 314%;
  }
}
@media screen and (max-width: 834px) {
  main#ninagawa #comingsoon .block-text {
    font-size: 178%;
  }
}
main#ninagawa #comingsoon .block-text span {
  font-size: 113%;
}